﻿.err_div {
    background: -moz-linear-gradient(top, #deefff 0%, #98bede 100%);
    background: -webkit-linear-gradient(top, #deefff 0%, #98bede 100%);
    background: -o-linear-gradient(top, #deefff 0%, #98bede 100%);
    background: -ms-linear-gradient(top, #deefff 0%, #98bede 100%);
}

table {
    border-collapse: collapse;
    border-spacing: 0px;
}

span {
    display: inline-block;
}

table,tbody,tr,td {
    /* 修正當設定為 overflow:hidden 時，在 Chrome/Safari 的 table 顯示時，border-right 沒有顯示出來的問題。 */
    overflow: auto;
}

.agentTable {
    border: solid 1px black;
}

.agentTable td {
    border: solid 1px black;
    padding: 2px;
}